List bundles
GET /api/bundles. List bundles. Headless LMS Content API reference.
Query Parameters
page?integer
Range
1 <= value <= 9007199254740991Default
1pageSize?integer
Range
1 <= value <= 100Default
20search?string
sort?string
Response Body
application/json
curl -X GET "https://example.com/api/bundles"{ "rows": [ { "orgId": "string", "id": "string", "name": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "total": -9007199254740991, "page": -9007199254740991, "pageSize": -9007199254740991}Unlink an asset from a download (the asset itself survives) DELETE
DELETE /api/downloads/{downloadId}/assets/{assetId}. Unlink an asset from a download (the asset itself survives). Headless LMS Content API reference.
Create a bundle, optionally with initial content POST
POST /api/bundles. Create a bundle, optionally with initial content. Headless LMS Content API reference.